@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'),
       url('./font/roboto-v18-cyrillic_latin-100.woff2') format('woff2'),
       url('./font/roboto-v18-cyrillic_latin-100.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
       url('./font/roboto-v18-cyrillic_latin-100italic.woff2') format('woff2'),
       url('./font/roboto-v18-cyrillic_latin-100italic.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'),
       url('./font/roboto-v18-cyrillic_latin-300.woff2') format('woff2'),
       url('./font/roboto-v18-cyrillic_latin-300.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('./font/roboto-v18-cyrillic_latin-300italic.woff2') format('woff2'),
       url('./font/roboto-v18-cyrillic_latin-300italic.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'),
       url('./font/roboto-v18-cyrillic_latin-regular.woff2') format('woff2'),
       url('./font/roboto-v18-cyrillic_latin-regular.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('./font/roboto-v18-cyrillic_latin-italic.woff2') format('woff2'),
       url('./font/roboto-v18-cyrillic_latin-italic.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('./font/roboto-v18-cyrillic_latin-500.woff2') format('woff2'),
       url('./font/roboto-v18-cyrillic_latin-500.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('./font/roboto-v18-cyrillic_latin-500italic.woff2') format('woff2'),
       url('./font/roboto-v18-cyrillic_latin-500italic.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('./font/roboto-v18-cyrillic_latin-700.woff2') format('woff2'),
       url('./font/roboto-v18-cyrillic_latin-700.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('./font/roboto-v18-cyrillic_latin-700italic.woff2') format('woff2'),
       url('./font/roboto-v18-cyrillic_latin-700italic.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: local('Roboto Black'), local('Roboto-Black'),
       url('./font/roboto-v18-cyrillic_latin-900.woff2') format('woff2'),
       url('./font/roboto-v18-cyrillic_latin-900.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
       url('./font/roboto-v18-cyrillic_latin-900italic.woff2') format('woff2'),
       url('./font/roboto-v18-cyrillic_latin-900italic.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('./font/open-sans-v15-cyrillic_cyrillic-ext_latin-300.woff2') format('woff2'),
       url('./font/open-sans-v15-cyrillic_cyrillic-ext_latin-300.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('./font/open-sans-v15-cyrillic_cyrillic-ext_latin-300italic.woff2') format('woff2'),
       url('./font/open-sans-v15-cyrillic_cyrillic-ext_latin-300italic.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('./font/open-sans-v15-cyrillic_latin_cyrillic-ext-regular.woff2') format('woff2'),
       url('./font/open-sans-v15-cyrillic_latin_cyrillic-ext-regular.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('./font/open-sans-v15-cyrillic_latin_cyrillic-ext-italic.woff2') format('woff2'),
       url('./font/open-sans-v15-cyrillic_latin_cyrillic-ext-italic.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('./font/open-sans-v15-cyrillic_latin_cyrillic-ext-600.woff2') format('woff2'),
       url('./font/open-sans-v15-cyrillic_latin_cyrillic-ext-600.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('./font/open-sans-v15-cyrillic_latin_cyrillic-ext-700.woff2') format('woff2'),
       url('./font/open-sans-v15-cyrillic_latin_cyrillic-ext-700.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('./font/open-sans-v15-cyrillic_latin_cyrillic-ext-700italic.woff2') format('woff2'),
       url('./font/open-sans-v15-cyrillic_latin_cyrillic-ext-700italic.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('./font/open-sans-v15-cyrillic_latin_cyrillic-ext-800.woff2') format('woff2'),
       url('./font/open-sans-v15-cyrillic_latin_cyrillic-ext-800.woff') format('woff');
}
